.icono-hamburger{width:40px;height:4px;box-shadow:inset 0 0 0 64px,0 -12px,0 12px;margin: 32px 14px}
.css-cancel { display: inline-block; position: relative; margin: 0 20px 0 7px; padding: 0; width: 4px; height: 30px; background: #000; transform: rotate(45deg); }
.css-cancel:before { display: block; content: ""; position: absolute; top: 50%; left: -13px; width: 30px; height: 4px; margin-top: -2px; background: #000; }

.css-more { display: inline-block; position: relative; margin: 0 20px 0 7px; padding: 0; width: 4px; height: 20px; background: #000; }
.css-more:before { display: block;  content: ""; position: absolute; top: 50%; left: -8px; width: 20px; height: 4px; margin-top: -2px; background: #000; }